noinst_LTLIBRARIES = libpsmodulecamera.la

libpsmodulecamera_la_CPPFLAGS = $(SRCINC) $(PSMODULE_CFLAGS)
libpsmodulecamera_la_LDFLAGS  = -release $(PACKAGE_VERSION)
libpsmodulecamera_la_SOURCES  =

psmoduleincludedir = $(includedir)
psmoduleinclude_HEADERS =

